Subject: This transaction is safe and hitch free

From: Peter Benson <[email-masked]>
Date: Wed, 2 Feb 2005 04:33:29 +0200

Phone:00871763591420

Hello,

I am Mr.Peter Benson, a unit fund manager and essentially 
a stock broker and portfolio manager.
On the 24th October,2004,I was contacted by an aide 
to the late Palestine leader Yasser Arafat on account that 
His Excellency is contracting me to dispose his portfolio(shares) 
stakes in RSA worth Thirty Five Million,Five Hundred Thousand,One 
Hundred and Twenty-Two Dollars Fifty five Cents
($35,500,122.55) and have the money deposited in a 
fudicial firm pending when I receive further instructions 
on where to transfer the sum.However,further remmitance instructions 
never came owing to my client's  sudden bed ridden 
which eventually led to his demise.

Expectedly,I disposed of these shares by right offering 
and  thereafter hearing from  the receiving bank thatt 
the exact amount has been received I contacted the 
fudicial firm to receive the sum realised for safe 
keeping as requested by my esteemed customer awaiting 
further instructions on wire but due to the fact that 
my client was gravely ill which eventually led to his 
death,no instruction was sent to me even though I sent 
a notification email message to my clients' email account 
several times.I made effort to contact his wife but was 
unable to continue because of the unfolding crisis of 
financial impropriety rocking his personality then I 
went into thorough investigations.However,I was 
stunned to discover that Mr.Arafat is involved in reckless 
spending and misappopriation of state funds to his 
selfish desire.I do not subscribe to this myself because
I believe that this great man left a lasting legacy for his people.
However,You will be surprised to hear that 
this man stached several millions of dollars in foreign
banks with neither proper accountability nor a WILL 
in the event of his demise.

I am using this medium to solicit for your collaboration 
so that you and I will transfer this money for our own use.
In other not to violate money laundry regulations,I will 
take care of moving the fund to Europe.A diplomat friend 
of mine once introduced me to  financial consultant in 
Europe who is an expert in receiving huge funds and lodging 
them into the banking system without violating money laundry 
regulations.I think it is wise we use him.Your job will be to 
assist in transferring the funds to your own personal accounts 
from where we shall re-invest the funds in a business . If 
you are willing to assist you will have 20% of the initial 
sum and a further 20% ofwhatever investment we go into. 
How about this offer?

I do not need to spell out the importance for the need
of secrecy, considering the nature of the matter and
the party involved.  if you are willing toassist you are 
to list your full names, phone and fax numbers so I
can contact you from a secured phone. This is important, as 
we will have to talk about the modalities of the transfer.

Time is of great essence in this matter so if I do not
hear from your within the next few days I will take it
that you are not interested and will solicit for a new
partner.Meanwhile send your response to [email-masked]

Waiting to hear from you.

Mr.Peter Benson

PS: For your perusal see this website.
http://www.cbsnews.com/stories/2002/08/15/world/main518788.shtml
http://www.smh.com.au/news/Middle-East-Conflict/Fears-Arafat-millions-could-
quietly-vanish/2004/11/09/1099781393952.html
Finally,if this publication was done by the zionist to discredit the noble 
achievement of this great man,I do not agree with them.

 

_________________________________
Noile abonamente Astral OnLine
256 kbps ; 12 USD/luna
http://www.astral.ro